
body {
  font-family: 'Segoe UI', sans-serif;
  background-image: url('../../assets/images/banner.png');
  margin: 0;
  background-repeat: no-repeat;
    background-size: cover;
}

a{
    color: #000;
}

a:hover{
    color: #000;
}

/* TOP BAR */
.top-bar {
 background: #f5a623;
    color: #000;
    font-weight: 600;
    font-size: 18px;
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
}
.top-bar span {
  margin: 0 18px;
}

.craft{
        height: 20px;
    margin-right: 4px;
}


 .logo{height: 100px;}
/* HERO */
.hero {
  padding: 60px 15px 40px;
  text-align: center;
  position: relative;
}

.offer-card {
  background: #fff;
  border-radius: 20px;
  padding: 0px 20px 40px 20px;
  max-width: 720px;
  margin: auto;
  box-shadow: 0 20px 40px rgba(0,0,0,0.25);
}

.offer-card h1 {
  font-weight: 700;
  margin-bottom: 10px;
}

.offer-card .code {
  font-size: 18px;
  margin-bottom: 20px;
}

.btn-offer {
  background: #f5a623;
  border: none;
  padding: 12px 30px;
  border-radius: 30px;
  font-weight: 900;
}
.btn-offer:hover {
  background: #f5a623;

  
}

.feature-badges {
  margin-top: 25px;
  display: flex;
  
}

.feature-badge {
  display: inline-flex;
  align-items: center;
  background: #eef4ff;
  color: #1b3b6f;
  padding: 10px 12px;
  border-radius: 20px;
  margin: 5px;
  font-size: 14px;
  font-weight: 500;
}

.feature-badge svg {
  width: 18px;
  height: 18px;
  margin-right: 6px;
}

/* REVIEWS */
.reviews {
  padding: 40px 15px 80px;
}

.review-card {
  background: #fff;
  border-radius: 18px;
  padding: 20px;
  box-shadow: 0 15px 30px rgba(0,0,0,0.2);
  height: 100%;
}

.stars {
  color: #ffb400;
  margin-bottom: 10px;
}

.review-text {
  font-size: 15px;
  margin-bottom: 10px;
      font-weight: 500;
}

.read-more {
  color: #1b66ff;
  font-weight: 700;
  cursor: pointer;
  font-size: 14px;
}

.reviewer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 12px;
  font-size: 14px;
}

.verified {
  display: flex;
  align-items: center;
  gap: 6px;
  font-weight: 500;
  color: #000;
}

.verified svg {
  width: 18px;
  height: 18px;
  color: #000; 
}


.stars {
  display: flex;
  gap: 4px;              
  align-items: center;  
  line-height: 0;       
}

.stars svg {
  display: block;        
  width: 18px;
  height: 18px;
}


.verified svg {
  display: block;
}


.top-bar {
  background: #f5a623;
  color: #000;
  font-weight: 600;
  font-size: 18px;
  padding: 10px 0;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
}

.top-slider {
  width: 100%;
  overflow: hidden;
}

.top-track {
  display: inline-block;
  white-space: nowrap;
  animation: scrollText 18s linear infinite;
}

.top-track span {
  margin: 0 40px;
}

/* Animation */
@keyframes scrollText {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}
.top-bar:hover .top-track {
  animation-play-state: paused;
}


@media (max-width: 767px) {
  .reviews .row {
    flex-wrap: nowrap;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
  }
  .feature-badges {
    margin-top: 25px;
    display: flex;
    display: inline-grid;
}

  .reviews .col-md-4 {
    flex: 0 0 85%;
    max-width: 85%;
    scroll-snap-align: center;
  }

  .reviews .row::-webkit-scrollbar {
    display: none;
  }
}

